<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();
include_once '../sys/inc/thead.php';
title();
err();
echo' <img src="/style/back.gif" alt="" class="icon"/> <a href="/dnev/">Дневники</a><br/>';
echo "<div class='menu_razd'>";
echo "<center><img src='/style/icons/top10.png'> Топ Комментаторов блогов!</center>";
echo "</div>\n";

echo "<table class='post'>\n";
$k_komm_blog = mysql_num_rows(mysql_query("SELECT `id` FROM `user` WHERE `komm_blog` > '0'"));
$k_page = k_page($k_komm_blog,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
if ($k_komm_blog=='0')
{

echo 'Нет результатов';

}

$q_komm_blog = mysql_query("SELECT * FROM `user` WHERE `komm_blog` > '0' ORDER BY `komm_blog` DESC LIMIT $start, $set[p_str]");

while ($komm_blog = mysql_fetch_array($q_komm_blog))
{
echo '<tr><td class="icon14">';
avatar3($komm_blog['id']);
if($num==1){
echo "  <td class='aut'>\n";
$num=0;
}else{
echo "  <td class='tf'>\n";
$num=1;}

echo "".online($komm_blog['id'])." \n";
echo "<a href='/info.php?id=$komm_blog[id]'><span style=\"color:$komm_blog[ncolor]\">$komm_blog[nick]</span></a><br />\n";
echo 'Комментариев в блогах: <font color="red">'.$komm_blog['komm_blog'].'</font> <br />';
echo "</div>"; 
echo '</td></tr>';

}
echo "</table>"; 
echo' <img src="/style/back.gif" alt="" class="icon"/> <a href="/top/">Топы</a><br/>';

if ($k_page>1)str("top_komm_blog.php?",$k_page,$page);

include_once '../sys/inc/tfoot.php';
?>
